Přejít na hlavní obsah
NETGEAR / PRODUCT DOSSIER

NETGEAR ProSafe 48-Port Layer 3 Managed, Stackable, Gigabit Switch

NETGEAR ProSafe 48-Port Layer 3 Managed, Stackable, Gigabit Switch GSM7352SEU
SKU: GSM7352SEU

NETGEAR ProSafe 48-Port Layer 3 Managed, Stackable, Gigabit Switch, Gözetilmiş, L3, Tam iki taraflı baskı

Paměť (RAM)
256 MB
Zobrazit specifikace Koupit na Amazonu →

Můžete nám nahlásit chybějící nebo nesprávné technické údaje.

Zaznamenané technické parametry a údaje výrobce byly ověřeny.

NETGEAR ProSafe 48-Port Layer 3 Managed, Stackable, Gigabit Switch GSM7352SEU

Paměť (RAM)
256 MB
01 / SEZNÁMTE SE S PRODUKTEM

Bez ztráty v detailech.

Klíčové informace na první pohled. Všechny technické podrobnosti jsou níže.

01 / Paměť (RAM)

256 MB

Paměť (RAM)

Technické specifikace

Zaznamenané vlastnosti jsou seskupeny podle typu produktu. Chybějící informace neznamenají nedostatek podpory.
Zrcadlení brány připojení
Ano
Shlukování připojení
Ano
Maximální rychlost přenosu dat
Technologie kabeláže Ethernetu z mědi
Podpora Power over Ethernet Poe
Ne
Podpora QoS pro kvalitu služby
Ano
Základní počet vstupů otevírání/zavírání RJ 45 Ethernet
Rychlost dat
10/100/1000/10000 Mbps
Wi-Fi
Ne
Standardy Wi-Fi
IEEE 802.3, IEEE 802.3ab, IEEE 802.3ae, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Počet měděných portů Gigabit Ethernet
48
Počet portů SFP/SFP+
8
Počet portů SFP-SFP
8
Doba latence
80µ
Rozsah MTBF
117747 Hodin
Bezpečnost
CE, CSA (CSA 22.2 #950), UL listed (UL 1950)/CUL IEC950/EN60950
Neprovozní vlhkost
Neprovozní výška
3000 m
Rozsah provozní vlhkosti
0 - 90%
Požadavky na výkon
100-240V; 50/60Hz
Spotřeba energie
Provozní teplotní rozsah
0 - 40 °C
Velikost tabulky adres
Hmotnost
Rozměry Gxdxy
Podpora rámců Jumbo
Ano
Webová správa
Ano
Kapacita RAM
Flash paměť
Rozsah teploty úložiště Celsius
Úroveň hluku
56,07 dB
LED připojení
Y
Kontaktní vrstva
Typ klávesy
Řízení toku publikací
Ano
Množství hlavní linky
6
Počet řádků
8
Počet statických tras
512
Kapacita tranzitního routingu
Kapacita směrování/přepínání
196 Gbit/s
Počet slotů pro moduly SFP
Úplný oboustranný tisk
Ano
Elektromagnetické emise
CE, FCC Part 15 Class A, VCCI Class A, EN 55022 (CISPR 22), C-Tick
Značka
NETGEAR
Kategorie
Síťové switche
GTIN EAN UPC
6064490430208,
Název produktu
ProSafe 48-Port Layer 3 Managed, Staplovatelný, Gigabit Switch
Řada produktů
Prodané trhy
NL, GB, DE, PT, SE, IT, ES, AT, WW
Datum přidání do systému
2006-06-23
Datum výroby
Odvod tepla
18,99 BTU/s
Stohovatelný
Ano
Vstup konzole
RS-232
Podpora MIB
RFC 1213 MIB II, RFC 1493 Bridge MIB
Protokol systémových událostí
Ano
Zálohování a přenos
Ano
Vlastnosti správy
CLI, Telnet, TLS v1
Protokoly správy
SNMP v1/v2c/v3, RFC 2236 IGMP v2, SNTP
NETGEAR ProSafe 48-Port Layer 3 Managed, Stackable, Gigabit Switch GSM7352SEU